.agents_list__slider {
  position:relative;
  .header {
    display: flex;
    justify-content: space-between;
    @media screen and (width <= 680px) {
      flex-direction: column;
      align-items: flex-start;
    }
    .title {
      color:var(--surfaces-default);
      font-weight: 600;
      font-size: var(--txt_size46);
      line-height: 100%;
      letter-spacing: -0.04em;
      text-wrap: balance;
      display:flex;
      align-items:center;
      gap:10px;
      &:after{
        content: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 11L26.2036 20.7037C26.8147 21.3147 27.1203 21.6203 27.1203 22C27.1203 22.3797 26.8147 22.6853 26.2036 23.2964L16.5 33' stroke='%23966D5E' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        width: 44px;
        height: 40px;
      }
      @media screen and (width <= 720px) {
        width:100%;
        justify-content:space-between;
      }
    }
    .more_agents {
      font-weight: 600;
      font-size: var(--txt_size18);
      line-height: 100%;
      letter-spacing: -0.04em;
      color: var(--red-7E);
      display: flex;
      align-items: center;
      gap: 10px;
      &:after {
        content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7L6 18' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
      }
    }
  }
  .agents_items__slider {
    position: relative;
    .agents_item__slider {
      background:var(--surfaces-surface);
      border-radius: 20px;
      .agent_item__content {
        display: flex;
        justify-content: space-between;
        gap:clamp(20px,3vw,40px);
        padding: clamp(16px,3vw,40px);
        height: auto !important;
        @media screen and (max-width: 620px){
          flex-direction: column-reverse;
          justify-content: center;
        }
        > a {
          width: 100%;
          max-width: 505px;
          display: block;
          position: relative;
          .img {
            max-width: 100%;
            height: 420px;
            display: block;
            object-fit: cover;
            object-position: top;
            border-radius: 20px;
            width: inherit;
          }
          .btn_video{
            position: absolute;
            bottom: 15px;
            left: 20px;
            &:after{
              content: url("data:image/svg+xml,%3Csvg width='76' height='76' viewBox='0 0 76 76' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 16C0 7.16344 7.16344 0 16 0H60C68.8366 0 76 7.16344 76 16V60C76 68.8366 68.8366 76 60 76H16C7.16344 76 0 68.8366 0 60V16Z' fill='white'/%3E%3Cpath d='M30.6235 15.3513C30.8548 15.2171 31.14 15.2162 31.3721 15.3488L45.3721 23.3488C45.6058 23.4824 45.75 23.7309 45.75 24C45.75 24.2691 45.6058 24.5177 45.3721 24.6512L31.3721 32.6512C31.14 32.7838 30.8548 32.7829 30.6235 32.6487C30.3923 32.5145 30.25 32.2674 30.25 32V16C30.25 15.7326 30.3923 15.4855 30.6235 15.3513Z' fill='%23966D5E'/%3E%3Cpath d='M13.232 56V44.8H17.824C20.144 44.8 21.712 45.952 21.712 47.696C21.712 48.88 20.864 49.824 19.584 50.288C21.232 50.672 22.224 51.632 22.224 52.992C22.224 54.784 20.352 56 17.824 56H13.232ZM20.48 47.84C20.48 46.704 19.408 45.904 17.824 45.904H14.512V49.792H17.824C19.28 49.792 20.48 48.928 20.48 47.84ZM20.928 52.848C20.928 51.632 19.744 50.88 17.824 50.88H14.512V54.88H17.824C19.648 54.88 20.928 54.08 20.928 52.848ZM32.075 56H30.795V49.968L25.179 56H24.107V48H25.387V54L31.019 48H32.075V56ZM33.9849 54.88H35.1849C35.7929 53.728 36.0969 52.48 36.0969 51.008V48H42.3049V54.88H43.8089V58.08H42.5929V56H35.1689V58.08H33.9849V54.88ZM36.4329 54.88H41.1049V49.104H37.2969V51.008C37.2969 52.48 37.0089 53.744 36.4329 54.88ZM53.3183 52.368H46.3903C46.5343 54.016 47.6703 55.216 49.1903 55.216C50.3103 55.216 51.2223 54.64 51.7503 53.728H53.0623C52.4062 55.28 50.9823 56.24 49.1903 56.24C46.8383 56.24 45.0943 54.432 45.0943 52.016C45.0943 49.568 46.8063 47.76 49.1903 47.76C51.6223 47.76 53.3343 49.488 53.3343 52.016C53.3343 52.128 53.3183 52.24 53.3183 52.368ZM46.3903 51.632H52.0383C51.8943 49.952 50.7743 48.816 49.1903 48.816C47.6703 48.816 46.5343 49.984 46.3903 51.632ZM54.7036 52.016C54.7036 49.568 56.5116 47.76 58.9116 47.76C61.3756 47.76 63.1676 49.488 63.1676 52.016C63.1676 54.512 61.3756 56.24 58.9116 56.24C56.5116 56.24 54.7036 54.432 54.7036 52.016ZM55.9836 52C55.9836 53.744 57.2476 55.024 58.9116 55.024C60.6876 55.024 61.8876 53.808 61.8876 52C61.8876 50.192 60.6716 48.96 58.9116 48.96C57.2316 48.96 55.9836 50.256 55.9836 52Z' fill='%23966D5E'/%3E%3C/svg%3E");
              width: 76px;
              height: 76px;
              display: flex;
              @media screen and (max-width: 620px) {
                content: url("data:image/svg+xml,%3Csvg width='66' height='67' viewBox='0 0 66 67' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 14C0 6.26801 6.26801 0 14 0H52C59.732 0 66 6.26801 66 14V53C66 60.732 59.732 67 52 67H14C6.26801 67 0 60.732 0 53V14Z' fill='white'/%3E%3Cpath d='M25.6235 13.3513C25.8548 13.2171 26.14 13.2162 26.3721 13.3488L40.3721 21.3488C40.6058 21.4824 40.75 21.7309 40.75 22C40.75 22.2691 40.6058 22.5177 40.3721 22.6512L26.3721 30.6512C26.14 30.7838 25.8548 30.7829 25.6235 30.6487C25.3923 30.5145 25.25 30.2674 25.25 30V14C25.25 13.7326 25.3923 13.4855 25.6235 13.3513Z' fill='%23966D5E'/%3E%3Cpath d='M11.078 50V40.2H15.096C17.126 40.2 18.498 41.208 18.498 42.734C18.498 43.77 17.756 44.596 16.636 45.002C18.078 45.338 18.946 46.178 18.946 47.368C18.946 48.936 17.308 50 15.096 50H11.078ZM17.42 42.86C17.42 41.866 16.482 41.166 15.096 41.166H12.198V44.568H15.096C16.37 44.568 17.42 43.812 17.42 42.86ZM17.812 47.242C17.812 46.178 16.776 45.52 15.096 45.52H12.198V49.02H15.096C16.692 49.02 17.812 48.32 17.812 47.242ZM27.5656 50H26.4456V44.722L21.5316 50H20.5936V43H21.7136V48.25L26.6416 43H27.5656V50ZM29.2368 49.02H30.2868C30.8188 48.012 31.0848 46.92 31.0848 45.632V43H36.5168V49.02H37.8328V51.82H36.7688V50H30.2728V51.82H29.2368V49.02ZM31.3788 49.02H35.4668V43.966H32.1348V45.632C32.1348 46.92 31.8828 48.026 31.3788 49.02ZM46.1535 46.822H40.0915C40.2175 48.264 41.2115 49.314 42.5415 49.314C43.5215 49.314 44.3195 48.81 44.7815 48.012H45.9295C45.3555 49.37 44.1095 50.21 42.5415 50.21C40.4835 50.21 38.9575 48.628 38.9575 46.514C38.9575 44.372 40.4555 42.79 42.5415 42.79C44.6695 42.79 46.1675 44.302 46.1675 46.514C46.1675 46.612 46.1535 46.71 46.1535 46.822ZM40.0915 46.178H45.0335C44.9075 44.708 43.9275 43.714 42.5415 43.714C41.2115 43.714 40.2175 44.736 40.0915 46.178ZM47.3657 46.514C47.3657 44.372 48.9477 42.79 51.0477 42.79C53.2037 42.79 54.7717 44.302 54.7717 46.514C54.7717 48.698 53.2037 50.21 51.0477 50.21C48.9477 50.21 47.3657 48.628 47.3657 46.514ZM48.4857 46.5C48.4857 48.026 49.5917 49.146 51.0477 49.146C52.6017 49.146 53.6517 48.082 53.6517 46.5C53.6517 44.918 52.5877 43.84 51.0477 43.84C49.5777 43.84 48.4857 44.974 48.4857 46.5Z' fill='%23966D5E'/%3E%3C/svg%3E");
                width: 66px;
                height: 66px;
              }
            }
          }
        }
        .content {
          display: flex;
          flex-direction: column;
          width: 100%;
          min-width: 300px;
          .title {
            font-weight: 600;
            font-size: var(--txt_size28);
            line-height: 100%;
            letter-spacing: -0.04em;
            color:var(--surfaces-default);
            margin-bottom:12px;
          }
          .preview_desc {
            font-weight: 400;
            font-size: 16px;
            line-height: 100%;
            letter-spacing: 0;
            color:var(--surfaces-medium);
            margin-bottom:24px;
          }
          .detail_desc {
            font-weight: 400;
            font-size: 16px;
            line-height: 150%;
            letter-spacing: 0;
            color:var(--surfaces-default);
            flex: 1 1 auto;
            > ul {
              > li {
                margin-bottom: 11px;
              }
            }
          }
          .btns {
            display: flex;
            flex-direction:column;
            row-gap:clamp(20px,3vw,40px);
            @media screen and (width <= 720px) {
              order:-1;
            }
            .btns_header{
              display: flex;
              gap:clamp(10px,3vw,12px);
              .btn_calculator.btn_default{
                font-weight: 500;
                line-height: 100%;
                letter-spacing: 0;
                border-radius: 12px;
                padding: clamp(10px,2.9vw,16px) clamp(10px, 7vw, 30.5px);
                font-size: clamp(14px,3vw,16px);
                @media screen and (orientation:landscape) and (width <= 740px)  {
                  padding:10px;
                }
                @media screen and (orientation:portrait) and (width <= 768px)  {
                  padding:clamp(10px,1vw,23px) clamp(10px, 7vw, 30.5px);
                }
                @media screen and (orientation:landscape) and (width <= 940px)  {
                  padding:clamp(10px,1vw,23px) clamp(10px, 7vw, 30.5px);
                }
              }
              .btn_active{
                height:50px;
                font-weight: 500;
                font-size: clamp(14px,3vw,16px);
                line-height: 100%;
                letter-spacing: 0;
                text-align: center;
                text-wrap-style: balance;
                border-radius: 12px;
                padding:clamp(10px,2.9vw,17px) clamp(10px, 7vw, 30px);
                @media screen and (orientation:landscape) and (width <= 740px)  {
                  padding:10px;
                }
                @media screen and (orientation:portrait) and (width <= 768px)  {
                  padding:clamp(10px,1vw,23px) clamp(10px, 7vw, 30.5px);
                }
                @media screen and (orientation:landscape) and (width <= 940px)  {
                  padding:clamp(10px,1vw,23px) clamp(10px, 7vw, 30.5px);
                }
              }
              .btn_tg,
              .btn_whatsapp {
                display: flex;
                align-items: center;
                padding: clamp(15px,3vw,20px) clamp(21px,3vw,42px);
                border-radius: 12px;
                cursor: pointer;
                outline: 1px solid var(--red-7E);
                &:before {
                  content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.51239 10.8488C8.41795 8.27585 12.3559 6.57959 14.3263 5.76003C19.9521 3.42005 21.1211 3.01357 21.883 3.00014C22.0506 2.99719 22.4253 3.03872 22.668 3.23567C22.873 3.40197 22.9294 3.62661 22.9563 3.78428C22.9833 3.94195 23.0169 4.30112 22.9902 4.58177C22.6854 7.78504 21.3662 15.5585 20.6951 19.1462C20.4111 20.6643 19.852 21.1733 19.3107 21.2231C18.1343 21.3314 17.2409 20.4457 16.1015 19.6988C14.3186 18.53 13.3113 17.8025 11.5807 16.662C9.58058 15.3439 10.8772 14.6195 12.017 13.4356C12.3153 13.1258 17.4986 8.41117 17.5989 7.98348C17.6115 7.92999 17.6231 7.7306 17.5046 7.62532C17.3862 7.52004 17.2114 7.55604 17.0852 7.58467C16.9064 7.62526 14.0581 9.50789 8.54035 13.2326C7.73187 13.7877 6.99958 14.0582 6.34347 14.044C5.62016 14.0284 4.2288 13.6351 3.19447 13.2988C1.92583 12.8865 0.91753 12.6684 1.00533 11.9681C1.05106 11.6033 1.55341 11.2302 2.51239 10.8488Z' fill='%23966D5E'/%3E%3C/svg%3E");
                  width: 24px;
                  height: 24px;
                  display: block;
                }
              }
              .btn_whatsapp {
                &:before {
                  content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 24L1.687 17.837C0.646 16.033 0.099 13.988 0.1 11.891C0.103 5.335 5.438 0 11.993 0C15.174 0.001 18.16 1.24 20.406 3.488C22.651 5.736 23.887 8.724 23.886 11.902C23.883 18.459 18.548 23.794 11.993 23.794C10.003 23.793 8.042 23.294 6.305 22.346L0 24ZM6.597 20.193C8.273 21.188 9.873 21.784 11.989 21.785C17.437 21.785 21.875 17.351 21.878 11.9C21.88 6.438 17.463 2.01 11.997 2.008C6.545 2.008 2.11 6.442 2.108 11.892C2.107 14.117 2.759 15.783 3.854 17.526L2.855 21.174L6.597 20.193ZM17.984 14.729C17.91 14.605 17.712 14.531 17.414 14.382C17.117 14.233 15.656 13.514 15.383 13.415C15.111 13.316 14.913 13.266 14.714 13.564C14.516 13.861 13.946 14.531 13.773 14.729C13.6 14.927 13.426 14.952 13.129 14.803C12.832 14.654 11.874 14.341 10.739 13.328C9.856 12.54 9.259 11.567 9.086 11.269C8.913 10.972 9.068 10.811 9.216 10.663C9.35 10.53 9.513 10.316 9.662 10.142C9.813 9.97 9.862 9.846 9.962 9.647C10.061 9.449 10.012 9.275 9.937 9.126C9.862 8.978 9.268 7.515 9.021 6.92C8.779 6.341 8.534 6.419 8.352 6.41L7.782 6.4C7.584 6.4 7.262 6.474 6.99 6.772C6.718 7.07 5.95 7.788 5.95 9.251C5.95 10.714 7.015 12.127 7.163 12.325C7.312 12.523 9.258 15.525 12.239 16.812C12.948 17.118 13.502 17.301 13.933 17.438C14.645 17.664 15.293 17.632 15.805 17.556C16.376 17.471 17.563 16.837 17.811 16.143C18.059 15.448 18.059 14.853 17.984 14.729Z' fill='%23966D5E'/%3E%3C/svg%3E");
                }
              }
            }
            .btns_footer{
              display:flex;
              gap:12px;
              .btn_consultation,
              .btn_calculator{
                padding: clamp(10px,3vw,22.5px) 10px;
                font-weight: 500;
                width:100%;
                max-width:227px;
                height: clamp(54px,4vw,64px);;
                font-size: 16px;
                line-height: 100%;
                letter-spacing: 0;
                color: var(--red-7E);
                outline: 1px solid var(--red-7E);
                border-radius: 12px;
                text-align: center;
              }
            }
          }
        }
      }
    }
  }

  .content__info{
    >h4{
      margin-bottom:16px;
      font-weight: 600;
      font-size: var(--txt_size18);
      line-height: 100%;
      letter-spacing: -0.04em;
    }
    .text{
      color:var( --surfaces-default);
      font-weight: 500;
      font-size: var(--txt_size16);
      line-height: 100%;
      letter-spacing:0;
      display: flex;
      align-items: flex-start;
      gap: 16px;
      margin-bottom:6px;
      &:before {
        content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_11158_1575)'%3E%3Cmask id='mask0_11158_1575' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Cpath d='M24 0H0V24H24V0Z' fill='white'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_11158_1575)'%3E%3Cpath d='M20.9686 0H6.36282C6.16725 0 6.00879 0.15846 6.00879 0.354022C6.00879 0.549583 6.16725 0.708042 6.36282 0.708042H20.9686C21.2939 0.708042 21.5585 0.972712 21.5585 1.29808V19.7153C21.5585 20.0029 21.3529 20.2474 21.0694 20.2966L18.1706 20.7994C16.0775 21.1625 14.0521 21.9994 12.3133 23.2197C12.1239 23.3609 11.8876 23.2788 11.7238 23.1396C9.98881 21.9546 8.05924 21.1738 5.98854 20.8189L2.93183 20.2951C2.64767 20.2464 2.44144 20.0018 2.44144 19.7135V1.29808C2.44144 0.972712 2.7061 0.708042 3.03148 0.708042H4.71071C4.90627 0.708042 5.06473 0.549583 5.06473 0.354022C5.06473 0.15846 4.90627 0 4.71071 0H3.03148C2.31569 0 1.7334 0.582295 1.7334 1.29808V19.7136C1.7334 20.3479 2.18711 20.886 2.81221 20.993L5.86893 21.5169C7.83866 21.8544 9.67408 22.5972 11.3244 23.7244C11.7214 24.049 12.295 24.1032 12.7199 23.7993C14.374 22.6385 16.3006 21.8425 18.2916 21.4971L21.1903 20.9943C21.8139 20.8861 22.2665 20.3482 22.2665 19.7153V1.29808C22.2666 0.582295 21.6843 0 20.9686 0Z' fill='%23966D5E'/%3E%3C/g%3E%3Cpath d='M5.51643 10.851C5.17364 10.8519 4.83813 10.9499 4.5487 11.1336C4.25928 11.3173 4.02778 11.5792 3.88098 11.889C3.73418 12.1987 3.67808 12.5438 3.71918 12.8841C3.76028 13.2244 3.8969 13.5461 4.11321 13.812L8.72467 19.461C8.88911 19.6652 9.09981 19.8272 9.3394 19.9335C9.57899 20.0399 9.8405 20.0875 10.1023 20.0725C10.662 20.0424 11.1673 19.743 11.4895 19.2507L21.0686 3.82354C21.0702 3.82098 21.0718 3.81842 21.0735 3.8159C21.1634 3.6779 21.1342 3.40441 20.9487 3.23261C20.8978 3.18543 20.8377 3.14918 20.7722 3.1261C20.7067 3.10301 20.6371 3.09358 20.5678 3.09839C20.4986 3.1032 20.431 3.12213 20.3693 3.15404C20.3076 3.18594 20.2531 3.23014 20.2092 3.2839C20.2057 3.28813 20.2022 3.29229 20.1986 3.29639L10.5378 14.2115C10.5011 14.253 10.4565 14.2869 10.4065 14.311C10.3566 14.3351 10.3024 14.3491 10.2469 14.3521C10.1916 14.3551 10.1361 14.3471 10.0839 14.3284C10.0317 14.3098 9.98359 14.281 9.94255 14.2437L6.73639 11.326C6.40339 11.0208 5.96816 10.8513 5.51643 10.851Z' fill='%23966D5E'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_11158_1575'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
      }
    }
  }
}